Uploaded image for project: 'PUBLIC - Liferay IDE'
  1. PUBLIC - Liferay IDE
  2. IDE-849

6.1.1 SDK plugins error in so-hook-6.1.1.1-ce-ga2-20120731132656558.war file

Details

    • Bug
    • Status: Closed
    • Minor
    • Resolution: Duplicate
    • 1.6.2
    • None
    • None
    • Juno Eclipse Liferay IDE 2.0.0.20130228-1707
      liferay-plugins-sdk-6.1.1
      Liferay v6.1 CE(Tomcat7)

    Description

      1. Open the Eclipse with Liferay IDE 2.0.0 in it.
      2. Go to File->Import->Liferay->Liferay Binary Plugin->Next, then browse the war file(so-hook-6.1.1.1-ce-ga2-20120731132656558.war), select SDK, then Finish.
      3. Open the file so-hook->dorcroot->WEB-INF->liferay-hook.xml. There are errors in this file.

      Attachments

        Issue Links

          Activity

            People

              tao.tao Tao Tao (Inactive)
              vicky.wang Vicky Wang (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:
                9 years, 13 weeks, 2 days ago

                Packages

                  Version Package